<?xml version="1.0" standalone="yes"?>
<DocumentElement>
  <Goodscostd>
    <column>Id</column>
    <name>条码号</name>
    <width>64</width>
    <visible>true</visible>
    <print>true</print>
  </Goodscostd>
  <Goodscostd>
    <column>NAME</column>
    <name>品名</name>
    <width>110</width>
    <visible>true</visible>
    <print>true</print>
  </Goodscostd>
  <Goodscostd>
    <column>Quan</column>
    <name>数量</name>
    <width>37</width>
    <visible>true</visible>
    <print>true</print>
  </Goodscostd>
  <Goodscostd>
    <column>Weight</column>
    <name>件重</name>
    <width>54</width>
    <visible>true</visible>
    <print>false</print>
  </Goodscostd>
  <Goodscostd>
    <column>Weight_g</column>
    <name>金重</name>
    <width>47</width>
    <visible>true</visible>
    <print>true</print>
  </Goodscostd>
  <Goodscostd>
    <column>Price_g</column>
    <name>金价</name>
    <width>44</width>
    <visible>true</visible>
    <print>true</print>
  </Goodscostd>
  <Goodscostd>
    <column>AMT_G</column>
    <name>金额</name>
    <width>53</width>
    <visible>true</visible>
    <print>true</print>
  </Goodscostd>
  <Goodscostd>
    <column>Ct_m</column>
    <name>主石重</name>
    <width>48</width>
    <visible>true</visible>
    <print>true</print>
  </Goodscostd>
  <Goodscostd>
    <column>Piece_m</column>
    <name>主石数</name>
    <width>53</width>
    <visible>true</visible>
    <print>true</print>
  </Goodscostd>
  <Goodscostd>
    <column>Price_m</column>
    <name>主石价</name>
    <width>54</width>
    <visible>true</visible>
    <print>true</print>
  </Goodscostd>
  <Goodscostd>
    <column>Amt_m</column>
    <name>主石额</name>
    <width>48</width>
    <visible>true</visible>
    <print>true</print>
  </Goodscostd>
  <Goodscostd>
    <column>Ct_a</column>
    <name>辅石重</name>
    <width>53</width>
    <visible>true</visible>
    <print>true</print>
  </Goodscostd>
  <Goodscostd>
    <column>Piece_a</column>
    <name>辅石数</name>
    <width>47</width>
    <visible>true</visible>
    <print>true</print>
  </Goodscostd>
  <Goodscostd>
    <column>Price_a</column>
    <name>辅石价</name>
    <width>57</width>
    <visible>true</visible>
    <print>true</print>
  </Goodscostd>
  <Goodscostd>
    <column>Amt_a</column>
    <name>辅石额</name>
    <width>51</width>
    <visible>true</visible>
    <print>true</print>
  </Goodscostd>
  <Goodscostd>
    <column>Weight_l</column>
    <name>配件重</name>
    <width>47</width>
    <visible>true</visible>
    <print>true</print>
  </Goodscostd>
  <Goodscostd>
    <column>Price_l</column>
    <name>配件价</name>
    <width>48</width>
    <visible>true</visible>
    <print>true</print>
  </Goodscostd>
  <Goodscostd>
    <column>AMT_L</column>
    <name>配件额</name>
    <width>56</width>
    <visible>true</visible>
    <print>true</print>
  </Goodscostd>
  <Goodscostd>
    <column>Fee</column>
    <name>工费</name>
    <width>46</width>
    <visible>true</visible>
    <print>true</print>
  </Goodscostd>
  <Goodscostd>
    <column>Reputation</column>
    <name>商誉费</name>
    <width>56</width>
    <visible>true</visible>
    <print>false</print>
  </Goodscostd>
  <Goodscostd>
    <column>Other</column>
    <name>其他费用</name>
    <width>64</width>
    <visible>true</visible>
    <print>false</print>
  </Goodscostd>
  <Goodscostd>
    <column>CertFee</column>
    <name>证书费</name>
    <width>48</width>
    <visible>true</visible>
    <print>true</print>
  </Goodscostd>
  <Goodscostd>
    <column>Disrate</column>
    <name>损耗率</name>
    <width>48</width>
    <visible>true</visible>
    <print>false</print>
  </Goodscostd>
  <Goodscostd>
    <column>Cost</column>
    <name>成本</name>
    <width>61</width>
    <visible>true</visible>
    <print>true</print>
  </Goodscostd>
  <Goodscostd>
    <column>Amount</column>
    <name>售价</name>
    <width>65</width>
    <visible>true</visible>
    <print>true</print>
  </Goodscostd>
</DocumentElement>